/*

 * responsive.custom.css is for custom media queries that are not set via the

 * theme settings, such as cascading media queries.

 *

 * By default all the other responsive stylesheets used in Adaptivetheme use a

 * "stacking method", however cascading media queries use a waterfall method so

 * you can leverage the cascade and inheritance for all browsers that support

 * media queries, regardless of screen size.

 *

 * @SEE http://zomigi.com/blog/essential-considerations-for-crafting-quality-media-queries/#mq-overlap-stack

 *

 * NOTE: this file loads by default, to disable got to your theme settings and

 * look under the "CSS" settings tab.

 */

/*

 * Really small screens and up

 */

/* @media only screen and (min-width: 220px) {} */

/*

 * Smartphone sizes and up

 */

@media only screen and (min-width: 220px) {



  #block-block-1 .block-inner img

  {

    height: 40px;

    padding-left: 7px;

  }



  #block-menu-block-1 #nav-menu-item-11

{

  /*margin-top: 200px;*/

}



  .front #content-wrapper {

    margin-top: 0px !important;

    padding-top: 7em;

    margin-top: 0em;

    position:absolute!important;

    width:100%;

    z-index:999;

}



  #page-title {

    margin-bottom: 1.5em; }



  .node-type-country #page-title,

  .node-type-landingpage #page-title,

  .page-node-4 #page-title,

  .front #page-title {

    padding-top: 2.14em; }



  #secondary-content-wrapper {

    height: 250px; }



  .page-node-4 #secondary-content-wrapper {

    height: 320px; }

  .page-node-4 #page-title {

    font-size: 2.4em; }



  #footer-wrapper {

    position: relative;

    z-index: 301;

    left: 0; }



  #name-and-slogan {

    display: none; }



  #menu-bar {

    margin: 0;

    position: fixed;

    top: 0;

    left: 0;

    z-index: 301; }



  #block-menu-block-1 {

    float: left;

    margin: 0; }

    #block-menu-block-1 .block-inner {

      margin: 0; }

    #block-menu-block-1 ul,

    #block-menu-block-1 ul.menu {

      margin: 0;

      padding: 0; }

    #block-menu-block-1 li,

    #block-menu-block-1 ul.menu li {

      font-family: "Lato", Helvetica, Arial, Sans-serif;

      display: block;

      list-style: none;

      margin: 0;

      padding: 0;

      text-decoration: none; }

      #block-menu-block-1 li .nolink:hover,

      #block-menu-block-1 ul.menu li .nolink:hover {

        cursor: pointer; }

      #block-menu-block-1 li.menu-depth-1 > a,

      #block-menu-block-1 li.menu-depth-1 > .nolink,

      #block-menu-block-1 ul.menu li.menu-depth-1 > a,

      #block-menu-block-1 ul.menu li.menu-depth-1 > .nolink {

        display: block;

        color: #fff;

        white-space: nowrap;

        padding: 10px 20px; }

      #block-menu-block-1 li.menu-depth-1 ul,

      #block-menu-block-1 ul.menu li.menu-depth-1 ul {

        background-color: #343434; }

      #block-menu-block-1 li.menu-depth-2,

      #block-menu-block-1 ul.menu li.menu-depth-2 {

        width: 183px;

        padding-left: 35px; }

        #block-menu-block-1 li.menu-depth-2 a,

        #block-menu-block-1 li.menu-depth-2 .nolink,

        #block-menu-block-1 ul.menu li.menu-depth-2 a,

        #block-menu-block-1 ul.menu li.menu-depth-2 .nolink {

          font-size: 0.857em;

          display: block;

          color: #a5a5a5;

          padding: 10px 20px 10px 0;

          border-bottom: 1px solid #3B3B3B; }

        #block-menu-block-1 li.menu-depth-2.last a, #block-menu-block-1 li.menu-depth-2.last .nolink,

        #block-menu-block-1 ul.menu li.menu-depth-2.last a,

        #block-menu-block-1 ul.menu li.menu-depth-2.last .nolink {

          border: 0; }



  #header-wrapper {

    position: fixed;

    z-index: 302;

    top: 0;

    left: 0;

    background-color: #000;

    width: 100%; }



  #header {

    color: #fff;

    font-size: 14px;

    position: relative; }



  #logo img {

    height: 60px;

    padding-left: 5px; }



  #block-block-1 .block-inner {

    margin: 0; }

    #block-block-1 .block-inner img {

      vertical-align: middle; } }

@media only screen and (min-width: 220px) and (max-width: 1159px) {



  #content-wrapper{

  margin-top:80px;

  }

  .front #secondary-content-wrapper {

    background-position: 0 60px; }



  #page,

  #header-wrapper,

  #footer-wrapper {

    -webkit-transform: translate3d(0, 0, 0);

    -moz-transform: translate3d(0, 0, 0);

    -ms-transform: translate3d(0, 0, 0);

    -o-transform: translate3d(0, 0, 0);

    transform: translate3d(0, 0, 0);

    -webkit-transition: -webkit-transform 500ms ease;

    -moz-transition: -moz-transform 500ms ease;

    -o-transition: -o-transform 500ms ease;

    transition: transform 500ms ease; }



  .js-nav #page,

  .js-nav #header-wrapper,

  .js-nav #footer-wrapper {

    -webkit-transform: translate3d(-218px, 0, 0) scale3d(1, 1, 1);

    -moz-transform: translate3d(-218px, 0, 0) scale3d(1, 1, 1);

    -ms-transform: translate3d(-218px, 0, 0) scale3d(1, 1, 1);

    -o-transform: translate3d(-218px, 0, 0) scale3d(1, 1, 1);

    transform: translate3d(-218px, 0, 0) scale3d(1, 1, 1); }



  .region-header {

    width: 110px; }



  #header-wrapper > .container {

    width: 100%; }



  #menu-bar {

    left: auto !important;

    right: 0;

    background-color: #343434;

    height: 100%;

    -webkit-transform: translate3d(0, 0, 0);

    -moz-transform: translate3d(0, 0, 0);

    -ms-transform: translate3d(0, 0, 0);

    -o-transform: translate3d(0, 0, 0);

    transform: translate3d(0, 0, 0);

    -webkit-transition: -webkit-transform 500ms ease;

    -moz-transition: -moz-transform 500ms ease;

    -o-transition: -o-transform 500ms ease;

    transition: transform 500ms ease; }



  #page {

    position: relative;

    z-index: 301; }



  #header-wrapper,

  #page {

    -webkit-box-shadow: 0 -20px 20px 2px black;

    -moz-box-shadow: 0 -20px 20px 2px black;

    box-shadow: 0 -20px 20px 2px black; }



  #footer-wrapper {

    -webkit-box-shadow: 0 20px 20px 2px black;

    -moz-box-shadow: 0 20px 20px 2px black;

    box-shadow: 0 20px 20px 2px black; }



  #block-menu-block-1 {

    width: 218px;

    background-color: #343434; }

    #block-menu-block-1 .block-inner {

      position: relative;

      z-index: 901; }

    #block-menu-block-1 .menu-block-wrapper > ul.menu {

      padding-bottom: 20px; }

    #block-menu-block-1 ul.menu {

      z-index: 902;

      clear: both; }

      #block-menu-block-1 ul.menu li.menu-depth-1 {

        border-bottom: 1px solid #474747;

        float: none; }

        #block-menu-block-1 ul.menu li.menu-depth-1.last {

          border: 0; }



  .nav-toggle {

    display: block; }



  #logo {

    padding: 0; }



  #wwf-logo {

    height: 60px; }

    #wwf-logo img {

      width: auto;

      height: 50px;

      padding: 5px 0; } }

/*

 * Smartphone sizes and down

 */

@media only screen and (max-width: 480px) {

  /* 

   * Float Region blocks example:

   * In smaller screen sizes we can remove the float and widths so all blocks

   * stack instead of displaying horizonally. The selector used here is an

   * "attribute selector" which will match on any float block class. Use your

   * inspector or Firebug to get the classes from the page output if you need

   * more granular control over block alignment and stacking.

   * 

   * "Float Region blocks" is an extension for floating blocks in regions, see

   * your themes appearance settings, under the Extensions tab.

   */

  .region[class*="float-blocks"] .block {

    float: none;

    width: 100%; }

    

    

.featured-excerpt{

font-size: 1em!important;

width:80%;

left:10%;

right:10%;

bottom:2px;

}



.featured-h1{

font-size: 1.4em!important;

font-weight:100!important;

top:4px!important;

}

    

    }

/*

 * Tablet sizes and up

 */

@media only screen and (min-width: 768px) {



  #content-wrapper{

  margin-top:40px;

  }



  #page-title {

    font-size: 5em; }



  #secondary-content-wrapper {

    height: 350px; }



  .page-node-4 #secondary-content-wrapper {

    height: 380px; }



  .page-node-4 #page-title,

  .node-type-country #page-title,

  .node-type-landingpage #page-title {

    font-size: 3.286em; }



  #footer-wrapper {

    position: fixed;

    bottom: 0; }

    #footer-wrapper #footer-first {

      min-width: 235px; }

    #footer-wrapper #footer-second {

      min-width: 355px; }



  .front #content-wrapper {

    /*padding-top: 13em;

    margin-top: -7em;*/

    margin-top: 0px !important }



  .two-cols-img-right .region {

    width: 48%; }

  .two-cols-img-right .region-two-50-second {

    text-align: right;

    padding-right: 2%; }

  .two-cols-img-right .region-two-50-first {

    padding-left: 2%; }



  .two-cols-img-left .region {

    width: 48%; }

  .two-cols-img-left .region-two-50-second {

    padding-left: 2%; }

  .two-cols-img-left .region-two-50-first {

    padding-right: 2%;

    text-align: right; }



  .full-spread-right-img .region-two-50-second {

    text-align: right; }



  .view-team-listing .views-row-odd .member-photo {

    float: right;

    margin-left: 2em; }

  .view-team-listing .views-row-even .member-photo {

    float: left;

    margin-right: 2em; }

  .view-team-listing .views-row-even .member-desc {

    text-align: right; }

  .view-team-listing .desc-wrapper {

    padding-top: 4.5%; }



  .view-press-releases .two-33-66 .region-two-33-66-first {

    width: 23.67%; }

  .view-press-releases .two-33-66 .region-two-33-66-second {

    width: 76.33%; }

    .view-press-releases .two-33-66 .region-two-33-66-second .region-inner {

      padding: 0 5%; } 

      

}



/*

 * Desktops/laptops and up

 */

 

 



 

@media only screen and (min-width: 1160px) {



  



  #content-wrapper{

  margin-top:120px;

  }



  #secondary-content-wrapper {

    height: 500px; }



  .page-node-4 #secondary-content-wrapper {

    height: 500px; }



  .front #content-wrapper {

    margin-top: 2em;

    

    }

  .front #secondary-content-wrapper {

    background-size: 100% auto; }



  .page-node-4 #page-title,

  .node-type-country #page-title,

  .node-type-landingpage #page-title {

    font-size: 4.286em; }



  #menu-bar {

    top: 0;

    z-index: 303; }



  #content-wrapper {

    padding-bottom: 37px; }



  #header {

    margin: 0 10px; }



  #name-and-slogan {

    display: block; }



  #site-slogan {

    padding: 33px 0 0 9px; }



  #logo img {

    height: 104px;

    padding-left: 9px; }



  #block-block-1 .block-inner {

    padding: 24.5px 17px;

    -webkit-transition: all 0.5s;

    -moz-transition: all 0.5s;

    -o-transition: all 0.5s;

    transition: all 0.5s; }

    #block-block-1 .block-inner img {

      vertical-align: middle;

      height: 55px; }



  #block-menu-block-1 ul.menu li.menu-depth-1 a,

  #block-menu-block-1 ul.menu li.menu-depth-1 .nolink {

    -webkit-transition: all 0.5s;

    -moz-transition: all 0.5s;

    -o-transition: all 0.5s;

    transition: all 0.5s; }



  #site-slogan,

  #logo img {

    -webkit-transition: all 0.5s;

    -moz-transition: all 0.5s;

    -o-transition: all 0.5s;

    transition: all 0.5s;

    text-transform: uppercase; }



  .small-nav #site-slogan {

    padding: 18px 0 0 9px; }

  .small-nav #logo img {

    height: 80px;

    padding-left: 7px; }

  .small-nav #block-menu-block-1 ul.menu li.menu-depth-1 > a,

  .small-nav #block-menu-block-1 ul.menu li.menu-depth-1 > .nolink {

    padding: 18px 10px; }

  .small-nav #block-block-1 .block-inner {

    padding: 12.5px 10px; }



  #block-menu-block-1 li,

  #block-menu-block-1 ul.menu li.menu-depth-1 {

    display: block !important;

    float: left; }

    #block-menu-block-1 li:hover, #block-menu-block-1 li:focus,

    #block-menu-block-1 ul.menu li.menu-depth-1:hover,

    #block-menu-block-1 ul.menu li.menu-depth-1:focus {

      background-color: #199bd7; }

  #block-menu-block-1 ul.menu li.menu-depth-1 > a,

  #block-menu-block-1 ul.menu li.menu-depth-1 > .nolink {

    font-size: 13px;

    width: 90px;

    padding: 33px 10px;

    white-space: normal;

    text-align: center; }

    #block-menu-block-1 ul.menu li.menu-depth-1 > a.active,

    #block-menu-block-1 ul.menu li.menu-depth-1 > .nolink.active {

      background-color: #199bd7; }

  #block-menu-block-1 ul.menu li.menu-depth-2 {

    width: auto;

    float: none; }

    #block-menu-block-1 ul.menu li.menu-depth-2 a,

    #block-menu-block-1 ul.menu li.menu-depth-2 .nolink {

      padding: 18px 20px 18px 0; }

      #block-menu-block-1 ul.menu li.menu-depth-2 a:hover, #block-menu-block-1 ul.menu li.menu-depth-2 a:focus,

      #block-menu-block-1 ul.menu li.menu-depth-2 .nolink:hover,

      #block-menu-block-1 ul.menu li.menu-depth-2 .nolink:focus {

        color: #fff;

        border-color: #3b3b3b; }

    #block-menu-block-1 ul.menu li.menu-depth-2:hover, #block-menu-block-1 ul.menu li.menu-depth-2:focus {

      background-color: #3b3b3b; }

      #block-menu-block-1 ul.menu li.menu-depth-2:hover a, #block-menu-block-1 ul.menu li.menu-depth-2:focus a {

        color: #fff;

        border-color: #3b3b3b; }

  #block-menu-block-1 .menu-block-wrapper > ul.menu {

    display: block !important; }

    #block-menu-block-1 .menu-block-wrapper > ul.menu li {

      position: relative; }

      #block-menu-block-1 .menu-block-wrapper > ul.menu li ul {

        position: absolute;

        top: 100%;

        left: 0;

        width: 17.5em;

        display: none; }

      #block-menu-block-1 .menu-block-wrapper > ul.menu li:hover ul {

        display: block !important; }

    #block-menu-block-1 .menu-block-wrapper > ul.menu .menu-item-741 {

      display: none !important; }



  .nav-close {

    display: none; } }

    

@media only screen and (max-width: 767px) {



  #content-wrapper{

  margin-top:50px;

  }



  #secondary-content-wrapper {

    background-size: contain; }



  .front #secondary-content-wrapper {

    background-size: contain; }



  .node-type-country h1#page-title,

  .node-type-landingpages h1#page-title {

    font-size: 3em; }


  #hometext{
    float: none;

    width: 100%;

    margin-bottom: 1.5em;
  }


  #hero h2.title {

    font-size: 2em; }


  #hero .banner {

    float: none;

    width: 100%;

    margin-bottom: 1.5em; }



  #news-stream {

    width: 444px;

    margin: 0 auto; }



  #footer-wrapper #block-block-3 {

    text-align: center;

    max-width: 250px;

    margin: 0 auto; }

  #footer-wrapper #footer-first,

  #footer-wrapper #footer-second {

    margin-bottom: 1em; }

    #footer-wrapper #footer-first a,

    #footer-wrapper #footer-second a {

      display: inline-block;

      float: none; }

  #footer-wrapper #footer-first {

    float: none; }

  #footer-wrapper #footer-second {

    float: none; }



  .two-cols-img-right .region,

  .two-cols-img-left .region {

    text-align: center;

    padding: 0.5em 0; }

  .two-cols-img-right .region + .region,

  .two-cols-img-left .region + .region {

    padding-bottom: 0; }



  .panel-pane .panel-display {

    padding: 3em 0; }

  .panel-pane .region .main-text {

    font-size: 2.5em; }

  .panel-pane .region .sub-text {

    font-size: 1.3em; }



  .full-spread-left-img.panel-display,

  .full-spread-right-img.panel-display {

    padding: 0; }

  .full-spread-left-img .region-two-50-second .region-inner,

  .full-spread-right-img .region-two-50-second .region-inner {

    padding: 5%; }



  .panel-display .two-50 .region-inner,

  .panel-display .one-column .region-inner {

    margin: 0 10px; }



  #countdown {

    font-size: 80%; }



  .view-team-listing .member-photo {

    margin-bottom: 2em; }



  .view-press-releases .region-two-33-66-first {

    text-align: center; }

    

    

.featured-excerpt{

font-size: 1em!important;

width:80%;

left:10%;

right:10%;

bottom:20px;

}





.featured-h1{

font-size: 1.8em!important;

font-weight:600!important;

top:100px;

}



    

    }

@media only screen and (max-width: 480px) {



  #block-block-1 .block-inner img

  {

    height: 40px;

    padding-left: 7px;

  }



  #content-wrapper{

  margin-top:50px;

  }



  #news-stream {

    width: 100%; }

    #news-stream .stream-item {

      background-color: #e8eef0;

      overflow: hidden; }

      #news-stream .stream-item.row-1 {

        height: 300px; }

      #news-stream .stream-item.row-2 {

        height: 300px; }

      #news-stream .stream-item.col-1 {

        width: 100%; }

      #news-stream .stream-item.col-2 {

        width: 100%; }

      #news-stream .stream-item.col-3 {

        width: 100%; }

      #news-stream .stream-item .stream-text {

        padding: 15px; }

        #news-stream .stream-item .stream-text h4 {

          font-size: 1.2em; }



  #countdown {

    font-size: 60%; } }

  /* Zin */

#block-block-1 .block-inner img

  {

    -webkit-transition: all 0.5s;

    -moz-transition: all 0.5s;

    -o-transition: all 0.5s;

    transition: all 0.5s;

  }



  .small-nav #block-block-1 img {

  /*height: 50px;*/

  padding-left: 7px;

  }



#primary-sidebar

{

  padding: 0 10px;

}



#primary-sidebar h2

{

  margin-bottom:0px;

  padding-bottom:0px;

}





#primary-sidebar ul.menu

{

  padding: 0 0 20px 0;

}



 #content-wrapper h1{

  margin-top:40px;

  }

  

  #content-wrapper .attachment-large{

  margin-top:-60px;

  }